<html><head></head><body>
		<li>
    		<a>YouTube video</a>
    		<img downloadurl="img/components/youtube_video.svg" itemtype="svg" src="img/allSvg/youtube_video.svg" style=""> 
		</li>
		<li>
    		<a>YouTube video</a>
    		<img downloadurl="img/components/vimeo_video.svg" itemtype="svg" src="img/allSvg/vimeo.svg" style=""> 
		</li>
		<!--<li>
    		<a>google map</a>
    		<img downloadurl="img/allSvg/google_map.svg" itemtype="svg" src="img/allSvg/google_map.svg"> 
		</li>
		<li>
    		<a>slide show</a>
    		<img downloadurl="img/allSvg/slide_show.svg" itemtype="svg" src="img/allSvg/slide_show.svg"> 
		</li>
		
		<li>
    		<a>iframe HTML</a>
    		<img downloadurl="img/allSvg/includeHTML-iframe.svg" itemtype="svg" src="img/allSvg/includeHTML-iframe.svg"> 
		</li>
		
		<li>
    		<a>inline HTML</a>
    		<img downloadurl="img/allSvg/inlineHTML.svg" itemtype="svg" src="img/allSvg/inlineHTML.svg"> 
		</li>
		
		<li>
    		<a>include HTML by PHP</a>
    		<img downloadurl="img/allSvg/includeHTML-php.svg" itemtype="svg" src="img/allSvg/includeHTML-php.svg"> 
		</li>
		
		<li>
    		<a>include SVG by PHP</a>
    		<img downloadurl="img/allSvg/includeSVG-php.svg" itemtype="svg" src="img/allSvg/includeSVG-php.svg"> 
		</li>-->

		<!--
<li>
    		<a>include SVG by JS</a>
    		<img src="../../DATA/janvas/components/_previews/includeSVG-js.svg" itemType="svg" downloadUrl="../../DATA/janvas/components/includeSVG-js.svg"  /> 
		</li>
-->
		
				

		
</body></html>